=== debian/changelog ===
apt (1.6.12+9.0trisquel1) etiona; urgency=medium

  * Ubuntu keyring replaced with Trisquel's

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 12 Nov 2019 11:11:38 +0000
