=== debian/changelog ===
apt (1.6.17) bionic; urgency=medium

  * Bump cache minor version for kernel collection.
    The previous update introduced the new kernel autoremoval code which
    collects kernels in the cache as providers of a $kernel package.
    We need to bump the cache minor version for this as otherwise the
    $kernel package might not exist and all kernels end up autoremovable
    until a package got installed or sources updated.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 12 Aug 2022 12:38:33 +0200

apt (1.6.16) bionic; urgency=medium

  * postinst: Do not run removed kernel postinst.d script (LP: #1974456)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 02 Aug 2022 11:15:34 +0200

apt (1.6.15) bionic; urgency=medium

  * Revert "Protect currently running kernel at run-time"
  * Backport Determine autoremovable kernels at run-time (LP: #1615381) as of
    2.4.5; including the change to only protect two kernels, not last installed
    one (LP: #1968154)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 29 Apr 2022 10:14:33 +0200
