## apt 1.6.17+9.0trisquel1

=== debian/changelog ===
apt (1.6.17+9.0trisquel1) etiona; urgency=medium

  * Ubuntu keyring replaced with Trisquel's

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 12 Apr 2023 09:39:20 +0000
