## apt 1.7.0~rc2

=== CMakeLists.txt ===
--- 
+++ 
@@ -68,6 +68,7 @@
 add_optional_compile_options(Wnoexcept)
 add_optional_compile_options(Wsign-promo)
 add_optional_compile_options(Wundef)
+add_optional_compile_options(Wdouble-promotion)
 
 # apt-ftparchive dependencies
 find_package(BerkeleyDB REQUIRED)
@@ -112,11 +113,6 @@
 find_package(Udev)
 if (UDEV_FOUND)
   set(HAVE_UDEV 1)
-endif()
-
-find_package(Systemd)
-if (SYSTEMD_FOUND)
-  set(HAVE_SYSTEMD 1)
 endif()
 
 find_package(Seccomp)
@@ -187,7 +183,7 @@
 # Configure some variables like package, version and architecture.
 set(PACKAGE ${PROJECT_NAME})
 set(PACKAGE_MAIL "APT Development Team <deity@lists.debian.org>")
-set(PACKAGE_VERSION "1.6.17")
+set(PACKAGE_VERSION "1.7.0~rc2")
 
 if (NOT DEFINED DPKG_DATADIR)
   execute_process(COMMAND ${PERL_EXECUTABLE} -MDpkg -e "print $Dpkg::DATADIR;"
@@ -242,7 +238,6 @@
 # Create our directories.
 install_empty_directories(
   ${CONF_DIR}/apt.conf.d
-  ${CONF_DIR}/auth.conf.d
   ${CONF_DIR}/preferences.d
   ${CONF_DIR}/sources.list.d
   ${CONF_DIR}/trusted.gpg.d
