=== debian/changelog ===
apt (1.7.0~rc2) unstable; urgency=medium

  [ David Kalnischkies ]
  * Deal with descriptions embedded in displayed record correctly
    (Closes: #909155)

 -- Julian Andres Klode <jak@debian.org>  Thu, 20 Sep 2018 21:03:54 +0200

apt (1.7.0~rc1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * fr.po: Do not translate the apt-ftparchive commands (Closes: #907481)

  [ David Kalnischkies ]
  * Don't use invalid iterator in Fallback-Of handling.
    Thanks to David Binderman for reporting
  * Process status-fd completely before finishing dpkg call
  * Don't expect duplicated dpkg status-fd messages
  * Reorder progress report messages
  * Show all architectures in 'apt list' output (Closes: #908218)

  [ Julian Andres Klode ]
  * http: Stop pipeline after close only if it was not filled before

 -- Julian Andres Klode <jak@debian.org>  Tue, 18 Sep 2018 16:12:38 +0200

apt (1.7.0~alpha3) experimental; urgency=medium

  [ David Kalnischkies ]
  * SECURITY UPDATE: Fallback in the mirror method allowed a later server to
    supply any InRelease file without it having to be verified. (LP: #1787752)
    - apt-pkg/acquire-item.cc:: clear alternative URIs for mirror:// between steps
    - CVE-2018-0501
    - https://mirror.fail/

  [ Jean-Ralph Aviles ]
  * Add trailing newline to output of edit-sources.

  [ Julian Andres Klode ]
  * Add support for dpkg frontend lock (Closes: #869546)
  * Set DPKG_FRONTEND_LOCKED as needed when doing selection changes
  * Update symbols files

  [ Boyuan Yang ]
  * Simplified Chinese program translation update (Closes: #903695)

  [ David Kalnischkies ]
  * Report (soon) worthless keys if gpg uses fpr for GOODSIG

 -- Julian Andres Klode <jak@debian.org>  Mon, 20 Aug 2018 17:44:19 +0200

apt (1.7.0~alpha2) experimental; urgency=medium

  * Handle JSON hooks that just close the file/exit and fix some other errors
    (LP: #1776218)
  * Use cheaper entropy source for randomizing items to fetch

 -- Julian Andres Klode <jak@debian.org>  Mon, 09 Jul 2018 16:02:45 +0200

apt (1.7.0~alpha1) experimental; urgency=medium

  [ Julian Andres Klode ]
  * CMake: Fix builds without zstd
  * apt.conf.autoremove: Catch some new Ubuntu module packages
  * Fix build with new gtest (Closes: #897149)
  * tests: Do not expect requested-by if sudo was invoked by root
  * Run tests on GitLab CI
  * Handle a missed case of timed out ip addresses (LP: #1766542)
  * Lower default timeout from 120s to 30s
  * apt-key: Pass all instead of gpg-agent to gpgconf --kill (LP: #1773992)
  * Fix lock counting in debSystem
  * CI: Export DEBIAN_FRONTEND=noninteractive in all CI environments
  * Ensure that we are online in apt-daily-upgrade.service (LP: #1723761)
  * gitlab-ci: chmod 755 /root

  [ David Kalnischkies ]
  * move special READMEs into doc/ and format as md
  * Add boilerplate plural form to po/apt-all.pot
  * don't try SRV requests based on IP addresses
  * use 127.0.0.1 instead of localhost as default Tor proxy
  * Extend apt build-dep pkg/release to switch dep as needed
  * Support release selector for volatile files as well
  * Start pkg records for deb files with dpkg output
  * Deprecate buggy/incorrect Rls/PkgFile::IsOk methods
  * Support --with-source in show & search commands
  * Support local files as arguments in show command (Closes: 883206)
  * Drop alternative URIs we got a hash-based fail from
  * Handle by-hash URI construction more centrally
  * Don't force the same mirror for by-hash URIs
  * Reword error for timed out read/write on SOCKS proxy (Closes: #898886)
  * Don't show acquire warning for "hidden" components (Closes: #879591)
  * Use a steady clock source for progress reporting
  * Use steady clock source for bandwidth limitation

  [ Guillem Jover ]
  * Remove obsolete RCS keywords
  * Normalize authors through a mailmap file
  * po: Fill Project-Id-Version with correct project id and version
  * po: Fix translated string not matching format string arguments
  * po: Fix Language field to match actual locale
  * po: Remove spurious text in Plural-Forms field
  * po: Add missing Plural-Forms fields

  [ Filipe Brandenburger ]
  * Update .gitignore
  * Increase debug verbosity in `apt-get autoremove`
  * Extend test-apt-get-autoremove to check debug output

  [ annadane ]
  * Add verb 'be' to NEWS entry for 1.5~beta1 (Closes: 892792)

  [ Алексей Шилин ]
  * Russian program translation update (Closes: 898797)

  [ Frans Spiesschaert ]
  * Dutch program translation update (Closes: #900589)
  * Dutch manpage translation update (Closes: #900602)

 -- Julian Andres Klode <jak@debian.org>  Mon, 25 Jun 2018 17:12:30 +0200

apt (1.7.0~alpha0) experimental; urgency=medium

  [ David Kalnischkies ]
  * mention mirror method in sources.list (Closes: 679580)

  [ Julian Andres Klode ]
  * Build with cmake+ninja instead of cmake+make
  * Make libzstd optional in CMakeLists.txt, to aid cross-building
  * Run travis against debian:testing again, keep shippable at bionic

 -- Julian Andres Klode <jak@debian.org>  Wed, 18 Apr 2018 17:22:19 +0200
