=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: apt
 Section: admin
 Priority: important
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>,
            Julian Andres Klode <jak@debian.org>,
            David Kalnischkies <donkult@debian.org>
 Rules-Requires-Root: no
 Standards-Version: 4.1.1
 Build-Depends: cmake (>= 3.4),
-               debhelper (>= 10),
+               debhelper (>= 11.2~),
                docbook-xml,
                docbook-xsl,
                dpkg-dev (>= 1.17.14),
@@ -23,9 +22,9 @@
                liblz4-dev (>= 0.0~r126),
                liblzma-dev,
                libseccomp-dev [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32],
-               libsystemd-dev [linux-any],
                libudev-dev [linux-any],
                libzstd-dev (>= 1.0),
+               ninja-build,
                pkg-config,
                po4a (>= 0.34-2),
                xsltproc,
