## apt 1.8.0~alpha2

=== CMakeLists.txt ===
--- 
+++ 
@@ -115,11 +115,6 @@
   set(HAVE_UDEV 1)
 endif()
 
-find_package(Systemd)
-if (SYSTEMD_FOUND)
-  set(HAVE_SYSTEMD 1)
-endif()
-
 find_package(Seccomp)
 if (SECCOMP_FOUND)
   set(HAVE_SECCOMP 1)
@@ -188,7 +183,7 @@
 # Configure some variables like package, version and architecture.
 set(PACKAGE ${PROJECT_NAME})
 set(PACKAGE_MAIL "APT Development Team <deity@lists.debian.org>")
-set(PACKAGE_VERSION "1.7.5")
+set(PACKAGE_VERSION "1.8.0~alpha2")
 
 if (NOT DEFINED DPKG_DATADIR)
   execute_process(COMMAND ${PERL_EXECUTABLE} -MDpkg -e "print $Dpkg::DATADIR;"
@@ -243,7 +238,6 @@
 # Create our directories.
 install_empty_directories(
   ${CONF_DIR}/apt.conf.d
-  ${CONF_DIR}/auth.conf.d
   ${CONF_DIR}/preferences.d
   ${CONF_DIR}/sources.list.d
   ${CONF_DIR}/trusted.gpg.d
