=== debian/changelog ===
apt (1.8.0~alpha2) unstable; urgency=medium

  * Revert "http: Fix handling of server connection closure"
    This reverts commit fb3f36593563d09a8d1727cc7c6deb0b49823ca2. It
    caused downloads to hang on long-lived connections on certain
    servers.
  * Drop debian/source/options, not needed anymore

 -- Julian Andres Klode <jak@debian.org>  Tue, 13 Nov 2018 10:31:49 +0100

apt (1.8.0~alpha1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * apt-get.8: mention --only-source in 'source' and 'build-dep' description

  [ David Kalnischkies ]
  * Support subkeys properly in Signed-By options
  * Support multiple keyrings in sources.list Signed-By

  [ Ben Hutchings ]
  * Default to https: scheme for fetching Debian changelogs (Closes: #910941)

  [ Julian Andres Klode ]
  * NeverAutoRemove kernel meta packages (LP: #1787460)
  * Break pre-gcc8 aptitude and apt (Closes: #911090)
  * http: Fix handling of server connection closure (LP: #1801338)

  [ Frans Spiesschaert ]
  * Dutch program translation update (Closes: #912021)
  * Dutch manpage translation update (Closes: #912022)

  [ Chris Leick ]
  * German manpage translation update
  * Fix typos encountered while updating de translation

  [ Petter Reinholdtsen ]
  * Norwegian Bokmål program translation update (Closes: #912374)

 -- Julian Andres Klode <jak@debian.org>  Mon, 12 Nov 2018 11:52:15 +0100
