=== debian/changelog ===
apt (1.8.0~alpha3.1) unstable; urgency=emergency

  * SECURITY UPDATE: content injection in http method (CVE-2019-3462)
    (LP: #1812353)

 -- Julian Andres Klode <jak@debian.org>  Tue, 22 Jan 2019 19:52:38 +0100
