=== debian/changelog ===
apt (1.8.0~rc3) unstable; urgency=medium

  [ Julian Andres Klode ]
  * aptmethod.h: Do not have gcc warning about ignoring write() result
  * Fix issues in previous two debian/changelog entries
  * json-hooks-protocol: The "pin" field is optional
  * debian/gbp.conf: Set debian-branch to 1.8.y
  * Install translated apt_auth and apt-transport-* manpages

  [ Алексей Шилин ]
  * Russian program translation update.
    Thanks to Vladimir Zhbanov <vzhbanov@gmail.com> (Closes: #921830)

  [ Jakub Wilk ]
  * Fix various typos in the documentation

  [ Frans Spiesschaert ]
  * Dutch program translation update (Closes: #921934)
  * Dutch manpages translation update (Closes: #921941)

 -- Julian Andres Klode <jak@debian.org>  Mon, 11 Feb 2019 09:33:46 +0100
